<?
// 常用参数定义

// 检查输入内容
define('_G4_ALPHAUPPER_', 1); // 字母大写
define('_G4_ALPHALOWER_', 2); // 字母小写
define('_G4_ALPHABETIC_', 4); // 字母大小写
define('_G4_NUMERIC_', 8); // 数字
define('_G4_CHN_', 16); // 韩文 同样适用于简体及繁体中文
define('_G4_SPACE_', 32); // 空白
define('_G4_SPECIAL_', 64); // 特殊文字
?>